const { PrismaClient } = require('@prisma/client')
const prisma = new PrismaClient()

async function main() {
  const order = await prisma.order.findUnique({
    where: { id: 'cmofmh17v000ep5e3s2gkd0fv' },
    include: {
      vipProduct: true
    }
  })
  console.log(JSON.stringify(order, null, 2))
}
main()
